#fw-section-hero-1739284340 {
--color-primary: #beabdd;
--color-primary-rgb: 190, 171, 221;
--color-background: #f7f4fb;
--color-background-rgb: 247, 244, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #727779;
--color-on-background-rgb: 114, 119, 121;
--color-product-image-background: #727779;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
.section-background {
  border-radius: 30px !important
}
}



#fw-section-footer {
--color-primary: #beabdd;
--color-primary-rgb: 190, 171, 221;
--color-background: #f1ebf8;
--color-background-rgb: 241, 235, 248;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);

}